title: Flag
label: Flag
status: alpha

context:
  component-type: layout

variants:
  - name: default
    hidden: true

  - name: top
    context:
      example: true
      spacing: 400
      top: true
  - name: reversed top
    context:
      example: true
      spacing: 400
      reversed: true
      top: true
  - name: middle
    context:
      example: true
      spacing: 400
      middle: true
  - name: reversed middle
    context:
      example: true
      spacing: 400
      reversed: true
      middle: true
  - name: bottom
    context:
      example: true
      spacing: 400
      bottom: true
  - name: reversed bottom
    context:
      example: true
      spacing: 400
      reversed: true
      bottom: true

  - name: "400"
    label: 400 (Middle)
    context:
      example: true
      spacing: 400
      middle: true

  - name: "600"
    label: 600 (Middle)
    context:
      example: true
      spacing: 600
      middle: true
  - name: "800"
    label: 800 (Middle)
    context:
      example: true
      spacing: 800
      middle: true
